
Tripnet - Improvement #44063
Cancel refund report
07/24/2018 04:42 pm - Albin Paul

Status: Closed Start date: 07/24/2018
Priority: Normal Due date:
Assignee: Roshin w % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
End_Date: 07/30/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Hide total amount from cancel refund report.Also hide from export to excel and print options.

History
#1 - 07/31/2018 01:21 am - Roshin w
- Status changed from New to In Progress
- Assignee set to Roshin w

#2 - 07/31/2018 03:02 am - Roshin w
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/30/2018

#3 - 04/08/2019 09:28 am - Arun S
- Status changed from Fixed not Tested to Closed

Files
Screenshot from 2018-07-24 18-17-30.png 286 KB 07/24/2018 Albin Paul
